Subject: Re: linux-next: build failure after merge of the final tree (cgroup tree related)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 12 Feb 2014 21:47:43 +1100

Hi, Tejun,

On Wed, 12 Feb 2014 01:39:33 -0500 Tejun Heo <[email-masked]> wrote:
>
> On Wed, Feb 12, 2014 at 04:25:00PM +1100, Stephen Rothwell wrote:
> > Presumably caused by commit 2bd59d48ebfb ("cgroup: convert to kernfs")
> > (see the comment in commit 1ff6bbfd13ca ("arm, pm, vmpressure: add
> > missing slab.h includes")).  I wonder how mane more builds are broken by
> > this :-(
> 
> Dang, I was feeling pretty safe as kbuild bot was reporting build
> successes.  We better fix them at any rate.  David / Sam, can you
> please pick this one up?

It really needs to go into the tree with the cgroup commit so it doesn't
break there.

-- 
Cheers,
Stephen Rothwell                    [email-masked]